Pburn optical media burner 3.3.3

Wary 5.0 has version 3.3.1, zigbert's latest is 3.3.3, so I have upgraded the PET, usable by all Woof builds.

Forum:
http://www.murga-linux.com/puppy/viewtopic.php?t=23881

Download (42KB):
http://distro.ibiblio.org/pub/linux/distributions/quirky/pet_packages-quirky/pburn-3.3.3.pet


Posted on 28 Jan 2011, 8:40


No comments posted yet.